/*
 *
 * INSTRUCTIONS
 *
 * Copy the Legal Disclaimer and the @font-faces statements to your regular CSS file.
 * The font file(s) should be placed relative to the regular CSS file.
 *
 */

/*
 * Legal Disclaimer for Web licence
 *
 * Licence to use self-hosted webfonts for displaying dynamic text on specified website domains. Our package includes WOFF and WOFF2 font formats.
 *
 * Should the license page views limit be exceeded the license holder will be required to contact Lineto.com for an upgrade.
 * 
 * It is strictly prohibited to rename the font and to download or use these fonts in any other media. 
 * 
 * These Web fonts are licensed exclusively for the use on the following domain(s) and their subdomains:
 *
 * www.dharma.io (monthly pageviews: < 250K)
 *
 */

/*
 * Legal Disclaimer for App licence
 *
 * Licence to use fonts in native, web, or hybrid apps on mobile or stationary devices, for example personal computers, smart phones, entertainment systems, game consoles, medical instruments, etc.
 *
 * Should the license download limit be exceeded the license holder will be required to contact Lineto.com for an upgrade.
 * 
 * It is strictly prohibited to rename the font and to download or use these fonts in any other media. 
 * 
 * These Web fonts are licensed exclusively for the use on the following App(s):
 *
 * Dharma (Total Downloads: <50k)
 *
 */

/* complete */

@font-face {
    font-family: "CircularXXWeb-Regular";
    src: url("CircularXXWeb-Regular.woff") format("woff");
}

@font-face {
    font-family: "CircularXXWeb-Regular";
    src: url("CircularXXWeb-Regular.woff2") format("woff2");
}

@font-face {
    font-family: "CircularXXWeb-Book";
    src: url("CircularXXWeb-Book.woff") format("woff");
}

@font-face {
    font-family: "CircularXXWeb-Book";
    src: url("CircularXXWeb-Book.woff2") format("woff2");
}

@font-face {
    font-family: "CircularXXWeb-Medium";
    src: url("CircularXXWeb-Medium.woff") format("woff");
}

@font-face {
    font-family: "CircularXXWeb-Medium";
    src: url("CircularXXWeb-Medium.woff2") format("woff2");
}

/* subset */

@font-face {
    font-family: "CircularXXSub-RegularSubset";
    src: url("CircularXXSub-RegularSubset.woff2") format("woff2");
}

@font-face {
    font-family: "CircularXXSub-RegularSubset";
    src: url("CircularXXSub-RegularSubset.woff") format("woff");
}

@font-face {
    font-family: "CircularXXSub-BookSubset";
    src: url("CircularXXSub-BookSubset.woff2") format("woff2");
}

@font-face {
    font-family: "CircularXXSub-BookSubset";
    src: url("CircularXXSub-BookSubset.woff") format("woff");
}

@font-face {
    font-family: "CircularXXSub-MediumSubset";
    src: url("CircularXXSub-MediumSubset.woff2") format("woff2");
}

@font-face {
    font-family: "CircularXXSub-MediumSubset";
    src: url("CircularXXSub-MediumSubset.woff") format("woff");
}

@font-face {
    font-family: "CircularXXMonoWeb-Regular";
    src: url("CircularXXMonoWeb-Regular.woff2") format("woff2");
}

@font-face {
    font-family: "CircularXXMonoWeb-Regular";
    src: url("CircularXXMonoWeb-Regular.woff") format("woff");
}
